---
features:
  - |
    Adds configuration parameter ``kolla_httpd_keep_alive`` to configure the
    keep-alive timeout for services that use httpd to handle HTTP requests.
    The default value is 60 seconds, overriding the httpd default of 5 seconds.
upgrade:
  - |
    Adds configuration parameter ``kolla_httpd_keep_alive`` to configure the
    keep-alive timeout for services that use httpd to handle HTTP requests.
    The default value is 60 seconds, overriding the httpd default of 5 seconds.
